    body {
      color: #383745!important;
      background-color: rgba(255,255,255,1)!important;
    }
    .btn-success, .btn-primary {
      background-color: #02c2cf!important;
      border-color: #02aab6!important;
      color: #ffffff!important;
    }
    .btn-secondary {
      background-color: #565e64!important;
      border-color: #4a5156!important;
      color: #ffffff!important;
    }
    .navbar {
      background-color: #ffffff00!important;
    }
    .navbar * {
      color: #000000ff!important;
    }
    footer {
      background-color: #212529ff!important;
    }
    footer * {
      color: #d9d9d9ff!important;
    }

